# Arduino EG25-G library

The Quectel EG25-G is a multi-mode LTE-FDD/LTE-TDD/HSPA+/GSM/GNSS module made by Quectel Wireless Solutions. It is designed to be used in a wide range of IoT and M2M applications, such as smart metering, remote control, tracking, and more.

The EG25-G supports both LTE FDD and LTE TDD bands and it is compliant with 3GPP Release 14. It also supports HSPA+/UMTS and GSM/GPRS networks, which means that it can provide fallback options in case of LTE network unavailability.

Additionally, it supports GPS/GLONASS/Beidou positioning and it has embedded multi-constellation GNSS receiver, which enables easy and precise positioning.
The module is available in a compact LCC package, measuring only 22.5mm x 30mm x 2.5mm and it is designed to operate in extreme temperature conditions. The module also supports various features such as, USB 2.0, UART, and I2C interfaces, embedded TCP/IP stack, and more.

To use this library:

```
#include <FC0003390327.h>
```
